Subject: RE: RTO Comments--STEVE OPEN AND READ THIS VERSION
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 16:19:03 -0800 (PST)

Includes comments on p. 11 only from me.  Also includes Fromer and Perrino's comments.
 -----Original Message-----
From: 	Fromer, Howard  
Sent:	Tuesday, November 20, 2001 1:45 PM
To:	Perrino, Dave; Novosel, Sarah; Shapiro, Richard; Steffes, James D.; Robertson, Linda; Nord, Sue; Landwehr, Susan M.; Walton, Steve; Comnes, Alan; Lindberg, Susan; Maurer, Luiz; Hoatson, Tom; Allegretti, Daniel; Staines, Dan; Yeung, Charles; Shelk, John; Rodriquez, Andy
Cc:	Nicolay, Christi L.
Subject:	RE: RTO Comments

Sarah: I worked off of Dave's markup with which I concur, and included a few minor revisions. We don't talk about Governance issues. Is that not part of this docket? Also, in the reliability section, you may want to mention in  a footnote that the NYS Reliability Council is an example of a model we definitely do NOT want FERC to follow. As you know, that organization, which is separate from the NYISO, is made up of a select and specified group of market participants, and is dominated by the utilities.

Have a great holiday. Howard

 << File: Comments on RTO Week -- Revised hf.doc >> 

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Tuesday, November 20, 2001 3:34 PM
To:	Novosel, Sarah; Shapiro, Richard; Steffes, James D.; Robertson, Linda; Nord, Sue; Landwehr, Susan M.; Walton, Steve; Comnes, Alan; Lindberg, Susan; Maurer, Luiz; Fromer, Howard; Hoatson, Tom; Allegretti, Daniel; Staines, Dan; Yeung, Charles; Shelk, John; Rodriquez, Andy
Cc:	Nicolay, Christi L.
Subject:	RE: RTO Comments
Importance:	High

Sarah,

I have added a couple comments on the paper.  

I think it would be useful to use the specific information I have added about NY and their handling of the NYPA hydro projects in section II A.  I have added some cites from RT01-12 that hopefully provide what you are looking for as far a Commission statements about the number of RTOs.  There are some other miscellanous comments as well.

In the conclusion, I know our position has always been against penalties as it relates to things like ancillary services, but philosophically speaking I thought it may be beneficial to include some language which would allow the Commission some explict actions it could take if RTO compliance (started on time) was not met.  Otherwise I can just see them (the commission) drawing lines in the sand over and over again, like Dec 15, 2001 and the utilities just continuing being passive agressive.  Just a thought.

Kind Regards,

Dave

 << File: Comments on RTO Week -- Revised dfp.doc >> 

 -----Original Message-----
From: 	Novosel, Sarah  
Sent:	Tuesday, November 20, 2001 10:50 AM
To:	Shapiro, Richard; Steffes, James D.; Robertson, Linda; Nord, Sue; Landwehr, Susan M.; Walton, Steve; Perrino, Dave; Comnes, Alan; Lindberg, Susan; Maurer, Luiz; Fromer, Howard; Hoatson, Tom; Allegretti, Daniel; Staines, Dan; Yeung, Charles; Shelk, John; Rodriquez, Andy
Cc:	Nicolay, Christi L.
Subject:	RTO Comments

Attached are draft RTO comments.  The comments reflect EPMI's views on RTO development, given the Commission's apparent recent changes in position on the number of RTOs to be created.  We urge Right Sized RTOs without choosing a number.  

The comments reflect input from Christi, Dave Perrino, Steve Walton, Mike Roan, Andy and Charles.  Please review the sections where you have had input to make sure we adequately reflected your points, but please also review the entire document and let us know your thoughts.

I'm still filling in cites and Bernadette will be working on the formatting, but the document is hopefully in pretty good shape.  There is no filing deadline for these comments, but we would like to submit them on Monday if possible.  It shouldn't take more than an hour to review.  In sending your comments, please "Reply to All" so everyone receives your comments.  

Thanks for everyone's help.

Susan:  we should also have Kevin review the comments

Alan:  Tim should probably review the comments as well, but check with Dave and Steve to see if the "LMP in the West" argument is correct before you show him the comments.

Sarah

 << File: Comments on RTO Week -- Revised.doc >>